## golang-bitbucket-pkg-inflect 0.0~hg20130829.20.8961c37

=== debian/changelog ===
golang-bitbucket-pkg-inflect (0.0~hg20130829.20.8961c37-6) unstable; urgency=medium

  * Remove Provides and symlinks to GitHub forks, namely,
    github.com/bep/inflect and github.com/markbates/inflect,
    as they are now both packaged for Debian
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Clarify the history of the library in debian/copyright

 -- Anthony Fok <foka@debian.org>  Tue, 08 Aug 2017 00:32:48 -0600

golang-bitbucket-pkg-inflect (0.0~hg20130829.20.8961c37-5) unstable; urgency=medium

  * Change "golang-go" to "golang-any" in Build-Depends
  * Add golang-github-bep-inflect-dev and golang-github-markbates-inflect-dev
    to Provides in debian/control.
  * Add symlinks to github.com/markbates/inflect too.

 -- Anthony Fok <foka@debian.org>  Thu, 09 Jun 2016 00:22:54 -0600

golang-bitbucket-pkg-inflect (0.0~hg20130829.20.8961c37-4) unstable; urgency=medium

  * Update debian/control
    - Bump Standards-Version to 3.9.8
    - Use https URLs for Vcs-Git field too
    - Remove -dev package dependency on golang-go | gccgo
  * Add symlink to github.com/bep/inflect needed by Hugo.
    See https://github.com/spf13/hugo/issues/2062

 -- Anthony Fok <foka@debian.org>  Wed, 27 Apr 2016 14:25:16 +0800

golang-bitbucket-pkg-inflect (0.0~hg20130829.20.8961c37-3) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jan 2016 11:56:56 -0700

golang-bitbucket-pkg-inflect (0.0~hg20130829.20.8961c37-2) unstable; urgency=medium

  * Fix spelling error in package description (Thanks, Chris Bannister!)

 -- Anthony Fok <foka@debian.org>  Sat, 26 Sep 2015 09:50:36 -0600

golang-bitbucket-pkg-inflect (0.0~hg20130829.20.8961c37-1) unstable; urgency=medium

  * Initial release (Closes: #799903)

 -- Anthony Fok <foka@debian.org>  Wed, 23 Sep 2015 16:13:51 -0600
