=== debian/control ===
Source: golang-bitbucket-pkg-inflect
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://bitbucket.org/pkg/inflect
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-bitbucket-pkg-inflect.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-bitbucket-pkg-inflect.git
XS-Go-Import-Path: bitbucket.org/pkg/inflect
Testsuite: autopkgtest-pkg-go

Package: golang-bitbucket-pkg-inflect-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Go library to transform words from singular to plural
 The Go library "bitbucket.org/pkg/inflect" transforms words
 from singular to plural, class names to table names, modularized
 class names to ones without, and class names to foreign keys.
 The default inflections for pluralization, singularization, and
 uncountable words are kept in inflect.go.
 .
 Originally ported from the ActiveSupport::Inflector module from
 Ruby on Rails.
