## golang-bitbucket-pkg-inflect 0.0.2

=== debian/changelog ===
golang-bitbucket-pkg-inflect (0.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * New Homepage at Github
  * Update XS-Go-Import-Path
  * Add watch file
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Sep 2025 14:29:38 +0200
