=== debian/control ===
Source: golang-bitbucket-pkg-inflect
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bitbucket-pkg-inflect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bitbucket-pkg-inflect.git
Homepage: https://github.com/aarondl/inflect
XS-Go-Import-Path: github.com/aarondl/inflect

Package: golang-bitbucket-pkg-inflect-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Go library to transform words from singular to plural
 The Go library "bitbucket.org/pkg/inflect" transforms words
 from singular to plural, class names to table names, modularized
 class names to ones without, and class names to foreign keys.
 The default inflections for pluralization, singularization, and
 uncountable words are kept in inflect.go.
 .
 Originally ported from the ActiveSupport::Inflector module from
 Ruby on Rails.
