=== debian/watch ===
Version: 5

Template: Github
Owner: aarondl
Project: inflect
